@charset "utf-8";
/* CSS Document */

@import url("floating.css");

.footer {
	padding: 100px 0 30px;
	text-align: center;
}
.footer .logo img {
	width: 160px;
}
.footer .logo .txt01 {
	margin-top: 10px;
	font-size: 1.8rem;
	font-weight: 600;
	font-family: serif;
}
.footer .logo .txt02 {
	font-size: 1.2rem;
}
.footer_nav {
	margin: 40px auto 0;
	width: 80%;
	max-width: 1200px;
	border-bottom: 1px solid #ddd;
}
.footer_nav_lists {
	display: flex;
	font-family: serif;
	font-weight: 600;
	justify-content:space-between;
}
.footer_nav_lists li {
    padding: 10px 4px;
}
.footer_nav ul {
    width: 95%;
	margin: 0 auto;
}
.footer .shop {
	text-align: left;
	display: flex;
	margin: 40px auto 0;
	width: 90%;
	justify-content: space-between;
	justify-content: space-between;
}
.footer .shop .txt01 {
	font-size: 2rem;
	font-weight: bold;
	font-family: serif;
}
.footer .shop .txt02 {
	font-size: 1.5rem;
	line-height: 1.4;
	padding-bottom: 15px;
}
.footer .shop_l {
	width: 32%;
}
.footer .shop_r {
	width: 32%;
}
.footer .company {
	margin: 50px 0px;
}

@media(max-width:599px){

.footer {
    padding: 40px 0 20px;
	margin-bottom: 100px;
}
.footer .logo img {
    width: 140px;
}
	.footer .shop {
		    display: block;
		width: 90%;
	}
	.footer .shop_l {
		width: 100%;
	}
	.footer .shop_l a {
		color: #333;
	}
	.footer .shop_r {
		width: 100%;
		margin-top: 30px;
	}
	.footer .shop_r a {
		color: #333;
	}
	.footer .shop .txt02 {
    font-size: 1.2rem;
		padding-bottom: 5px;
	}
	.footer .shop .txt01 {
    line-height: 1.4;
}
	.footer .company {
    margin: 30px 0px 10px;
}
	.footer .company a {
		color: #333;
}
	.footer_nav_lists {
    display: block;
	}
	.footer_nav_lists li {
    border-top: 1px solid #ddd;
    padding: 3px 0;
}
	.footer_nav_lists li a {
		color: #333;
		padding: 6px 0;
		letter-spacing: 2px;
    font-size: 1.6rem;
		line-height: 2;
		    display: block;
	}
	.footer_nav {
		border-top: none;
		border-bottom: 1px solid #ddd;
		width: 90%;
	}
}